Cisco Meeting Server CVE-2019-1623 Local Command Injection Vulnerability

Bugtraq ID: 108840
Class: Input Validation Error
CVE: CVE-2019-1623
Remote: No
Local: Yes
Published: Jun 19 2019 12:00AM
Updated: Jun 19 2019 12:00AM
Credit: Cisco.
Vulnerable: Cisco Meeting Server 2.3.3
Cisco Meeting Server 2.2.1
Cisco Meeting Server 2.1.12
Cisco Meeting Server 2.1.11
Cisco Meeting Server 2.1.10
Cisco Meeting Server 2.1.9
Cisco Meeting Server 2.1.8
Cisco Meeting Server 2.1.4
Cisco Meeting Server 2.0.16
Cisco Meeting Server 2.0.15
Cisco Meeting Server 2.0.7
Cisco Meeting Server 2.0.3
Cisco Meeting Server 2.0.2
Cisco Meeting Server 2.0.1
Cisco Meeting Server 2.2
Cisco Meeting Server 2.1.2
Cisco Meeting Server 2.1
Cisco Meeting Server 2.0
Cisco Meeting Server 1.9
Not Vulnerable: Cisco Meeting Server 2.3.8
Cisco Meeting Server 2.2.14


 

Privacy Statement
Copyright 2010, SecurityFocus